Subject: Re: Problem building CVS-1.10.x
From: Earnie Boyd <[email-masked]>
To: "Steven N. Hirsch" <[email-masked]>, Trevor Forbes <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Dec 1999 06:01:31 -0800 (PST)

--- "Steven N. Hirsch" <[email-masked]> wrote:
> On Tue, 28 Dec 1999, Trevor Forbes wrote:
> 
> > Steve,
> > 
> > Not that this helps your compiling problem but do you realise that the
> > Cygwin client binaries (I have only used the CD ver) will handle Unix-based
> > source-code, i.e. no end-of-line conversion.
> 
> Hi Trevor,
> 
> It handles the sources in the sense that it can read them and compare with
> the repository.  However, initial module checkout (and new items picked up
> on global update operations) creates files in Dos/Win eol format.  This
> means a separate operation with dos2unix before they are palatable to my
> Linux environment.  
> 
> I can't make sense of the error message cvs gives me with the cvs builds.
> Very annoying.
> 
> > I use (on Win2k, fat32) the std CD version of cvs (Ver 1.10)  with pserver
> > and SSH (Ver 1.2.27) from Sergey Okhapkin site.
> 
> What do you mean "std CD version"?  Just curious.
> 
> Steve

Steve,

This sounds more like a setup issue than a cvs issue.  Supply the output of
`cygcheck -s -v -r' pasted in a mail.

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://messenger.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]